<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table border="1">
    
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% for friend in friends %}
      <tr>
        <td>{{ friend.name }}</td>
        <td>{{ friend.NPM }}</td>
        <td>{{ friend.DOB }}</td>
      </tr>
    {% endfor %}
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <!-- END SECTION -->
    </table>
  </body>
</html>
